All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
tanh.hpp File Reference
`#include <stan/math/rev/core.hpp>`
`#include <cmath>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

var | stan::math::tanh (const var &a)
| Return the hyperbolic tangent of the specified variable (cmath). More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.